Bug 61362 - RCS file shipped in vnc-doc RPM
Summary: RCS file shipped in vnc-doc RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vnc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 15:41 UTC by Jonathan Kamens
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 14:37:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-03-18 15:41:28 UTC
> rpm -q -l vnc-doc | grep ,v
/usr/share/doc/vnc-doc-3.3.3r2/cevncviewer.html,v
> rpm -q vnc-doc
vnc-doc-3.3.3r2-27

Comment 1 Tim Waugh 2002-03-20 08:16:01 UTC
Thanks.  I thought I'd got all of those..

Comment 2 Tim Waugh 2002-03-22 18:10:45 UTC
Fixed in vnc-3.3.3r2-28.


Note You need to log in before you can comment on or make changes to this bug.